_id: yecrgpqffvbrnoon
_key: '!items!yecrgpqffvbrnoon'
img: systems/pf1/icons/misc/magic-swirl.png
name: Summon Genie
system:
  actions:
    - _id: z36k6jo6w6cnmus9
      activation:
        type: round
        unchained:
          cost: 3
          type: action
      duration:
        dismiss: true
        units: spec
        value: 1 round/level
      name: Use
      range:
        units: close
      spellEffect: one summoned genie
  components:
    divineFocus: 3
    focus: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>This spell functions like <i>lesser summon genie</i>, except you can
      summon one djinni or 1d3 jann.</p>
  learnedAt:
    class:
      arcanist: 5
      cleric: 5
      oracle: 5
      sorcerer: 5
      summoner: 4
      warpriest: 5
      witch: 5
      wizard: 5
  level: 5
  materials:
    focus: an oil lamp worth at least 50 gp
  school: con
  sources:
    - id: PZO9441
      pages: '11'
  sr: false
  subschool: summoning
type: spell

